@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}/**/
fieldset,img{border:0}/**/
a {color:#252525; text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#ba2636;text-decoration:none;}
a:active {color:#ba2636;} 
abbr,acronym{border:0;font-variant:normal}/**/
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal;font-weight:normal}/**/
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}/**/
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}/**/
code,kbd,samp,tt{font-size:100%}/**/
input,button,textarea,select{*font-size:100%}/*IE6*/
body{line-height:1.5; font-size:12px; background:url(../images/bg.png) no-repeat center 0; font-family: "Microsoft YaHei","微软雅黑","SimSun","宋体"; }/**/
ol,ul,li{list-style:none}
table{border-collapse:collapse;border-spacing:0}/**/
caption,th{text-align:left}/**/
sup,sub{font-size:100%;vertical-align:baseline}/**/
a,area { blr:expression(this.onFocus=this.blur()) } /**/
blockquote,q{quotes:none}
strong {font-weight: bold;}
.clear{ clear:both; height:0px;font-size:0px; line-height:0px; }
.overflow{overflow:auto;zoom:1;}
/* =CLEARFIX (do not modify) */
.clearfix:after,.rec:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
.fl { float:left; display:inline}
.fr { float:right; display:inline}
.font12 { font-size:12px}
.font14 { font-size:14px}
.b { font-weight:bold}


/*头部样式*/
#page-header{ background-color:#f9f9f9; border-bottom:1px solid #e6e6e6; height:30px; overflow:hidden;}
#page-header .top-bar{ width:966px; margin:0 auto; padding:8px 0;}
#page-header .top-bar .topl{ float:left; text-align:left; width:50%;}
#page-header .top-bar .topr{ float:right; text-align:right;}
#page-header .top-bar div a{ color:#434343; text-decoration:none; padding:0 7px;}
#page-header .top-bar div a:visited{ color:#434343;}
#page-header .top-bar div a:hover{  text-decoration: underline;}
#page-header .top-bar div span{ display:block; float:left; padding:0 6px 0 0;}
.header{ width:966px; margin:0 auto; padding:14px 0; height:67px; overflow:hidden;}
.header .logo{ float:left; width:228px;}
.header .search {float:left;margin:0 10px 0 29px; _width:411px; _overflow:hidden; width:402px;}
.header .search .sea{ position:relative; _width:100%;}
.header .search .keyword_input {background:none repeat scroll 0 0 #FFF;border:1px solid #ccc;float:left;width:244px;height:28px;line-height:28px; padding:0 13px 0 55px;}
.header .search .schbtn {width:78px;text-align:center;height:30px;background:none repeat scroll 0 0 #59c301;color:#FFF;border:none; float:left;}
.header .search .keyword {clear:both;color:#656563;padding:10px 0 0;}
.header .search .keyword a {text-decoration:none;color:#656563;padding:0 3px;}
.search_options { position:absolute; margin:0px; padding:1px 0 0 0; left:0; top:1px; z-index:999; background-color:#efefef;}
.header .search .search_options a { display: block;  height: 27px; line-height: 26px; padding: 0 5px; width: 40px; text-align:center; color:#333333; border:1px solid #cccccc; border-top:none; text-decoration:none;}
.header .search .search_options a:hover{ background-color:#59c301; color:#FFF; text-decoration:none;}
.header .search .search_options a.selected:link,.header .search .search_options a.selected:hover{ background-color:#FFF; color:#333333;}
.header .search .search_options a.hidden {display: none;}

.mininav{ width:288px; float:right; overflow:hidden;}
.mininav ul{ padding:0px; margin:0px; width:330px;}
.mininav ul li{ float:left;list-style:none;text-align:center;padding:0 8px 10px 13px; _padding:0 0 10px 6px; _width:50px; _height:60px; overflow:hidden;}
.mininav ul li p{ text-align:center;}
.mininav ul li a{color:#656563; text-decoration:none; text-align:center; width:100%; display:block; padding:6px 0 0; }
.mininav ul li a span{ display:block;}
.nav{ width:966px; margin:0 auto; background-color:#61b508; height:36px; overflow:hidden;}
.nav ul{ padding:0 0 0 10px;}
.nav ul li{ float:left; list-style:none; padding:0px;}
.nav ul li a{ color:#fefeff; text-decoration:none; display:block; height:36px; line-height:36px; width:72px; text-align:center;font-size:13px; font-weight:bold}
.nav ul li a:hover{ background-color:#01b202;font-size:13px; font-weight:bold}
.mbx{ width:944px; margin:0 auto 6px; padding:10px 0 10px 21px; color:#666; background-color:#F9F9F9; border:1px solid #E3E3E3;}
.mbx h1{ display:inline; font-size:16px; padding:0 6px 0 0;}
.mbx a{  text-decoration:none; color:#060; padding:0 6px;}
#topinfo{border: 1px solid #CCC; overflow:hidden; height:365px; background-color:#ffffff;}
#xj_s_pic img{ width:300px;}
.top_info{float:left; width:286px; height:370px; overflow:hidden; text-align:center;}
.photo{float:left; width:285px; height:290px; overflow:hidden;}
#boxID{ margin:5px; overflow:hidden; height:290px;}

.ban{ width:1000px; margin:0 auto 19px; position:relative; overflow:hidden;}
.ban .ban_box_r{ width:1000px; height:137px; background:url(../images/banbg_02.png) no-repeat 0 0; position:absolute; bottom:-33px;}
.ban .ban_box_r .rec dt{ float:left; width:644px; position:relative;}
.ban .ban_box_r .rec dd{ float:right; width:265px;}
.ban .ban_box_r .game_photo{ width:118px; height:80px; float:left; margin:13px 0 0 14px;}
.ban .ban_box_r .game_photo img{ width:118px; height:80px;}
.ban .ban_box_r .game_pro{ width:455px; float:left; margin:5px 0 0 22px;}
.ban .ban_box_r .game_pro h1{ font-size:28px; color:#fff;}
.ban .ban_box_r .game_pro div{ font-size:12px; color:#e5e5e5;}
.ban .ban_box_r .game_pro a{ bottom: 10px; color: #FFFFFF; display: block; position: absolute; right: 0;}
.ban .ban_box_r .rec dd a{ display:block; width:185px; height:43px; margin:31px 0 0 31px;}


.center{ width:1000px; margin:0 auto;}
.center_box:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.center_box{ height: 291px; margin:0 0 14px; overflow: hidden;}
.center_box_l{ float:left; width:475px; height:290px;}
.center_box_r{ float:right; width:493px;}
.rel_news ul{ overflow: hidden; width: 1033px;}
.center_box_r ul li{  border-bottom: 1px dashed #CCCCCC; float: left; height: 25px; margin: 0 0 4px; padding: 0; width: 100%;}
.rel_news ul li{    border-bottom: 1px dashed #CCCCCC;   float: left; height: 25px; margin: 0 26px 4px 0; padding: 0; width: 47%;}
.center_box_r ul li a,.rel_news ul li a{ font-size:14px; display:block; float:left; background:url(../images/sjicon.png) no-repeat 0 9px; padding:0 0 0 14px;}
.center_box_r ul li span,.rel_news ul li span{ float:right;}

.rel_soft,.rel_news{ width:1000px; clear:both; overflow:hidden; margin:0 0 12px;}
.rel_soft ul{ width:1074px; overflow:hidden;}
.rel_soft ul li{ float:left; padding:0 42px 0 0;}

.foot { clear: both; padding: 20px; text-align: center;}

h2.title{ height:40px; line-height:40px; font-size:14px; margin:0 0 9px; background:url(../images/titlebg.png) no-repeat 0 0;}
h2.title span{ display:block; width:147px; text-align:center;}


.center_box_l { margin-bottom:10px;	width:475px; height:290px; overflow:hidden;	position:relative;}
.center_box_l .slider,.center_box_l .num{ position:absolute;}
.center_box_l .slider li{ list-style:none; display:inline;}
.center_box_l .slider img{ width:475px; height:290px;	display:block;}
.center_box_l .num{	right:5px; bottom:5px;}
.center_box_l .num li{	float: left;	color: #FF7300;	text-align: center;	line-height: 16px;	width: 16px;	height: 16px;	font-family: Arial;	font-size: 12px;	cursor: pointer;	overflow: hidden;	margin: 3px 1px;	border: 1px solid #FF7300;	background-color: #fff;}
.center_box_l .num li.on{	color: #fff;	line-height: 21px;	width: 21px;	height: 21px;	font-size: 16px;	margin: 0 1px;	border: 0;	background-color: #FF7300;	font-weight: bold;}